﻿#header
{
 background-image: url('/SiteCollectionImages/Arabic/new_homepage_back_m.jpg');
	
}
ul {
margin-left: 0;
padding-right: 15px;
}
#jsTopNavigation{
	padding-right:90px;
	*padding-right:90px !important;
}
#jsTopNavigationContent{
	width:458px;
	width:466px\0;
	*width:465px;
}
:root #jsTopNavigationContent{ 
	width:436px\9; /*IE9*/
}

#jsTopNavigation_outer .lv2Container_careers{
	width: 340px; /*FF;*/
	width: 338px\0;  /*IE8*/
	*width:340px!important; /*IE7*/
	left:700px;
	margin-left:50px;
	margin-left:55px\0;
	*margin-left:55px !important;
}
/*#searchArea .searchAreaLinks {
    margin-right: -40px;
}*/
#jsTopNavigation_outer .lv2Container_services{
	left:700px;
}
#jsTopNavigation_outer .lv2RichContainer
{
	width:300px;
 	margin-left:-222px;
 	margin-left:-220px\0;
 	*margin-left:-287px !important; 
}
#jsTopNavigation_outer .lv2RichConainer_2
{
	width:590px;
 	margin-left:-400px;
 	*margin-left:-400px !important;
 	*+margin-left:-400px !important;
}
#jsTopNavigation_outer .lv2RichConainer_4
{
	width:590px;
 	margin-left:-364px !important;
 	+margin-left:-465px !important;
 	}
#jsTopNavigation_outer .lv2RichConainer_5
{
	width:300px;
 	margin-left:-151px !important;
 	*margin-left:-180px !important;
 	}

:root #jsTopNavigation_outer .lv2Container_careers{  
	width:325px\9;/*IE9*/
	margin-left:55px\9;
}

#jsTopNavigation_outer .lv2Container_location{
	width: 340px;
	width: 338px\0;  /*IE8*/
	*width:340px !important; /*IE7*/

	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	left:700px;
	margin-left:50px;
	margin-left:55px\0;
	*margin-left:55px !important;
}
:root #jsTopNavigation_outer .lv2Container_location{  
	width:325px\9;/*IE9*/
	margin-left:55px\9;
}

.fluorlogoimage
{
width:200px;
float:right;
/*margin-top:-40px\9;*/
padding-right:40px\9;
+margin-top:-22px;
margin-right:-5px;
}

#jsTopNavigation_outer .lv2Container{
 width:510px;
}
.lv2Container_location .lv2ItemNoSub,.lv2Container_location .lv2ItemNoSubRollover{
	font-weight:normal;	
}
.lv2RichItemContainer .lv2RichItem-box{
	background-color: #929294;
    background-image: url("/fluorimages/fluorJSnav/white_arrow_left.gif");
    background-position:126px center;
    background-repeat: no-repeat;
    height: 37px;
}

.lv2RichItemContainer .lv2RichItem-text {
	padding-right:17px;
	padding-left:0px;
	text-align:right;
}.lv2SpecialText .lv2RichItemContainer .lv2RichItem-text{
	background-position:126px 6px;
}
#fluorcountry{
	    
    bottom: 53px !important;
    float: left;
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    position: absolute !important;
    right:300px !important;
	*line-height:24px;
	*line-height:24px;
}
#header .headerlogo
{
	float: right;
    margin-right: -35px;
    padding-top: 15px;
    width: 300px;
    *width: 500px;
    margin-right: 0px;
    padding-top: 0px;

}
.siteMap{
	margin-left:0px !important;
	direction:rtl;
}
/*fixed some vqa bug*/
#PrintDiv h2{
	margin-top:0;
	padding-top:0;
}
#PrintDiv .ms-rteCustom-Heading{
	font-weight:bold;
	font-size:14px;
}
#PrintDiv .ms-rteCustom-BodyText{
	font-weight:normal;	
}
/*end */

.HeaderHoverMenuActive
{
	padding:5px;
	*padding-left:4px;
	*padding-right:4px;
}
#jsTopNavigation_outer .lv2Locations{
padding-left:245px;}
.contacttable .contact_equiredtext{
 color:red;
 font-style:italic;
 display:none;
}
.contacttable #message_emailrequiredtext .contact_equiredtext{
 visibility:hidden;
 display:inline
}
.select-service-industry{
	display:none;
}
.step3{
	float:left;
	width:100%;
	margin-left: 140px !important;
}
.contact_warningtext{
	font-size:12px;
	color:red;
	display:none;
	font-family:Arial;
}
.optionsarea{
	width:620px;
}
.contactlabel
{
	 text-align:left;
	 width:110px;
}
.contacttable input,.contacttable select,.contacttable textarea,.optionsalesbottominput select{
	border:solid 1px #dcdcdc;
}
.printpage{
    padding-bottom: 3px;
    vertical-align: middle;
    direction:rtl;
}
.printpage img{
     margin-right: 9px;
    vertical-align: middle;
}
.footer_nav_text
{
	float:left;
	direction:rtl;
}
.footer_leftNav
{
	float:right;
}
#searchArea .searchAreaLinks
{
	float: left;
    margin-left: -10px;
    margin-top: 24px;
    +margin-left: 100px;
    +margin-right: -180px;
}
#searchArea .searchAreaLinks div{
	float:right;
}
#centerbannercontent .leftcolumn2
{
	text-align:right;
}
.headerlanguage{
	+width:180px;
	+margin-right:400px;
}
#jsTopNavigation_outer .lv1Container
{
	 color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin-left: 23px;
    margin-left: 30px\0;
    +margin-left: 30px;
    width: 480px;
}
:root #jsTopNavigation_outer .lv1Container
{
	margin-left: 4px\9;
}
.print-enhance img{
    margin-left:5px;
}
#searchArea
{
	direction:rtl;
	float:left;
	
}
.headerlanguage span{

	float:right;
}
.rightcontentRow3Content
{
	float:right;
	margin-top:5px;
}
.rightcontentRow3PicDesc
{
	float:right;
	/*margin-left:15px;*/
	margin-top:2px;
	padding-left:0px !important;
    padding-right:15px;
    
}
.rightcontentRow3Bottom
{
	text-align:left;
	float:left;	
}
.contacttable .contactlabel
{
	 text-align:left;
}
.options,{
	float:right;
}
div .contact-us-content{
	width:618px;
	float:right;
	margin-left:0px;
	+clear:both;
}
.contact-us-content .step3 {
	float:right;
	width:500px;
	margin-right:240px;
	margin-left:0px;
	+padding-right:400px;
}
.contact-us-content>#sumbitfield{
	margin-right:240px;
	margin-left:0px;
	+margin-top:400px;
}
#sitesoptions{
	+width:600px;
	+float:right;
}
#interestrow #interest{
	background-image:url("/SiteCollectionImages/moreinfo_arrow_left.gif");
	background-repeat:no-repeat;
	background-position:right center;
	float:right;
}
#interest #selectbtn{
	margin-right:8px;
}
#centerbannercontent{
	padding-right:70px;
}
.optionhalf .optionradio, .optionwhole .optionradio{
	float:right;
}
table.contacttable
{
	width:650px !important;
}
#edit
{
	width:30px !important;
}

/*for ipad*/
#jsTopNavigation_outer li.lv1Button, #jsTopNavigation_outer li.lv1ButtonRollover, #jsTopNavigation_outer li.lv1ButtonSelection
{
	text-align:right;
	background-image:url("/fluorimages/fluorJSnav/white_arrow_left.gif");
}
#jsTopNavigation_outer .lv2RichConainer_5 li.lv1Button, #jsTopNavigation_outer .lv2RichConainer_5 li.lv1ButtonRollover, #jsTopNavigation_outer .lv2RichConainer_5 li.lv1ButtonSelection
{
	background-position:269px 50%;
}
#jsTopNavigation_outer .lv2RichConainer_4 li.lv1Button, #jsTopNavigation_outer .lv2RichConainer_4 li.lv1ButtonRollover, #jsTopNavigation_outer .lv2RichConainer_4 li.lv1ButtonSelection
{
	background-position:700px 50%;
}
#jsTopNavigation_outer .lv2RichConainer_3 li.lv1Button, #jsTopNavigation_outer .lv2RichConainer_3 li.lv1ButtonRollover, #jsTopNavigation_outer .lv2RichConainer_3 li.lv1ButtonSelection
{
	background-position:120px 50%;
}

#jsTopNavigation_outer .lv2RichConainer_2 li.lv1Button, #jsTopNavigation_outer .lv2RichConainer_2 li.lv1ButtonRollover, #jsTopNavigation_outer .lv2RichConainer_2 li.lv1ButtonSelection
{
	background-position:844px 50%;
}
#jsTopNavigation_outer .lv2Container_1 li.lv1Button, #jsTopNavigation_outer .lv2Container_1 li.lv1ButtonRollover, #jsTopNavigation_outer .lv2Container_1 li.lv1ButtonSelection
{
	background-position:557px 50%;
} 
@media screen and (max-device-width: 1024px) {	
	#jsTopNavigationContent{
		width:520px; 
	}	
     #jsTopNavigation_outer .lv1Container
     {
       width:500px;
	}
      
	#jsTopNavigation_outer .lv2RichContainer
	{
 		margin-left:-180px;
 	}
	#jsTopNavigation_outer .lv2RichConainer_2
	{
 		margin-left:-360px;
	}
	#jsTopNavigation_outer .lv2RichConainer_4
	{
 		margin-left:-250px !important;
 	}
	 #jsTopNavigation_outer .lv2Container_1
 	 {
	     margin-left:152px;
      }
      #jsTopNavigation_outer .lv2RichConainer_5
      {
        margin-left:-80px !important;
	  }
}
